Bug 593629 - xboard-4.5.1 is available
xboard-4.5.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xboard (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 06:25 EDT by Upstream Release Monitoring
Modified: 2011-04-12 23:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-12 23:43:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-19 06:25:28 EDT
Latest upstream release: 4.4.3
Current version in Fedora Rawhide: 4.4.2
URL: http://ftp.gnu.org/gnu/xboard/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-08-19 06:35:18 EDT
Latest upstream release: 4.4.4
Current version in Fedora Rawhide: 4.4.2
URL: http://ftp.gnu.org/gnu/xboard/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2011-02-02 03:31:59 EST
Latest upstream release: 4.5.0
Current version in Fedora Rawhide: 4.4.2
URL: http://ftp.gnu.org/gnu/xboard/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-02-21 06:42:11 EST
Latest upstream release: 4.5.1
Current version in Fedora Rawhide: 4.4.2
URL: http://ftp.gnu.org/gnu/xboard/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Fedora Admin XMLRPC Client 2011-04-11 17:23:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Christopher Aillon 2011-04-12 23:43:39 EDT
Built into rawhide.

Note You need to log in before you can comment on or make changes to this bug.